[Unit]
Description=Service that takes screenshots for users of the Rentgen addon
After=network.target

[Service]
Type=simple
User=root
Group=root
WorkingDirectory=/root/ss
ExecStart=node /root/ss
Restart=on-failure
RestartSec=1s

[Install]
WantedBy=multi-user.target
